body{
	margin:0;
	padding:0 5px 0 5px;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	background: url(images/bg-menue-right.jpg) repeat-y;
}	
#container{
	width:100%;
	border-spacing:0;
	margin-left:-1px;
}

#header{
	width:100%;
	height:150px;
	background: url(images/header_bg.jpg) repeat-x;
	margin-bottom:3px;
	overflow:hidden;
}
#headerpartner{
    width:100%;
    height:143px;
/*    background: url(images/header_bg.jpg) repeat-x; */
    margin-bottom:3px;
    overflow:hidden;
}
#column_left{
	width:220px;
}
#column_center{
}
#column_right{
	width:300px;
}

p.intro {
    font-size:11px;
}

h3{
	display:block;
	width:100%;
}
h3, .center_heading, .componentheading, .contentheading{
	color:#ffffff;
	text-transform:uppercase;
	font-size:11px;
	height:25px;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	display:table-cell;
	vertical-align:middle;
	padding:0 0 0 13px;
	background-color:#466487;
	background-image:url(images/arrow_pkt_white.gif);
	background-repeat:no-repeat;
	background-position:5px center;
	font-weight:bold;
}
	
#column_left h3, #column_right h3{
	width:300px;	
}
#selectinst_controls{
	border-bottom:1px solid #cccccc;
	padding-bottom:10px;
}

#selectinst_instFilterResults{
	height:300px;
	overflow:auto;
	padding-top:10px;
}
#institution_searchpopup{
	display:none;
}

.popup_content{
	padding:5px 10px 5px 10px;
	border: 1px solid #cccccc;
	background: #F8F8F8 ;
	margin:0 -12px 5px -12px;
}

.center_heading{
}



/* login box */

fieldset.input{
	border:0;
	margin:0;
}


#form-login{
	border:0;
	BACKGROUND-COLOR: rgb(225,230,235);
	margin:0;
	padding:0 0 8px 0;
	width:220px;
}

#form-login ul{
	margin:0;
}

/* menue left */

ul.menu{
	padding:0;
	margin:0;
}

ul.menu li{
	list-style-type:none;
	padding:0;	
	margin:0;
}

ul.menu a{
	color:#000000;
	text-decoration:none;
	height:22px;
	width:220px;
	display:table-cell;
	padding-left:15px;
	vertical-align:middle;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	background-position:5px center;
}

ul.menu a:hover{
	background-color:#466487;
}

/* OpenID icon style */
input.system-openid, input.com-system-openid {
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}


.primkey{
	border: 1px solid #cccccc;
	background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 1.1em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:5px 0 5px 0;
	height:300px;
	overflow-y:scroll;
}

.primkey_head{
	font-size:115%;
	background-color:#cccccc;
}

.jquerylike{
	border: 1px solid #cccccc;
	background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:10px;
}


/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}


.filterLink{
	cursor:pointer;
	text-decoration:underline;
}

/* form validation */
.invalid {
	border-color: #ff0000;
}

.invalid2{
	border:1px solid #ffb2b2;
}


label.invalid {
	color: #ff0000;
}

/* joblist */
ul.joblist{
	list-style-image:url(images/arrow.gif);
	padding-left:25px;
}
ul.joblist li{
	list-style-image:url(images/arrow.gif);
	padding:0;	
	margin:0 0 5px 0;
}

.joblist a:link{
	color:rgb(20,95,110);
	font-weight:bold;
	text-decoration:none;
	font-size:140%;
}


.joblist a:visited{
        color:rgb(20,95,110);
	font-weight:bold;
        text-decoration:none;
        font-size:140%;
}


.joblist a:hover{
	text-decoration:none;
	color:rgb(190,20,25); 
	font-weight: bold;
}


.joblist_head a:link{
	color:rgb(20,95,110);
	font-weight:bold;
	text-decoration:none;
	font-size:100%;
}

td.joblist_head {
	width:189;
}

.joblist_head a:visited{
        color:rgb(20,95,110);
	font-weight:bold;
        text-decoration:none;
        font-size:140%;
}


.joblist_head a:hover{
	text-decoration:none;
	color:rgb(190,20,25); 
	font-weight: bold;
}


#showjob_content{
	height:400px;
	overflow-y:auto;
}

#showjob_popup{
	display:none;
}

#showjob_nav a{
	background-color:#e6e6e6;
	border:1px solid #d6d6d6;;
	padding:5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin:3px 10px 3px 10px;
}

#showjob_nav a:hover{
	background-color:#d6d6d6;
	padding:5px;
}

.linklike{
	cursor:pointer;
}

.odd{
	background-color:white;
}

.even{
	background-color:rgb(225,230,235);
}

tr{
	vertical-align:top;
}

/* partner banner 
.partnerbanner_box{
	border:2px solid #5d7a9a;
	overflow:hidden;
}

.partnerbanner_item{
	border-top:2px solid #5d7a9a;
	border-bottom:2px solid #5d7a9a;
}

a.partnerbanner_link{
	color:#3e5f6e;
	text-decoration:none;
	font-weight:bold;
	height:22px;
	width:220px;
	display:table-cell;
	padding-left:15px;
	vertical-align:middle;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	background-position:5px center;
	background-color:#e1e1e1;
	width:220x;
}

.imagecontainer{
	text-align:center;
	width:220px;
}

.partnerbanner_item img{
	margin:20px;
	border:0;
}

 tree styles */

#treeInsertColumn{
	padding-top:10px;
	display:none;
	float:right;
	overflow:auto;
	height:300px;
}

.nlstree {
}

a.prnnode  {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:1px 1px 1px 1px;
}

a.prnnode:hover {
	background-color:#cbe2ff;
	border:#006cff 1px solid;
	font-weight:bold;
}

a.node {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:1px 1px 1px 1px;
}

a.node:hover {
	background-color:#cbe2ff;
	border:#006cff 1px solid;
	font-weight:bold;	
}

a.selnode {
	font-weight:bold;
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#cbe2ff;
    padding:1px 1px 1px 1px;
    border:#006cff 1px solid;
}

a.selprnnode {
    font-family:tahoma,Arial;
    font-size:8pt;
    font-weight:bold;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#cbe2ff;
    padding:1px 1px 1px 1px;
    border:#006cff 1px solid;
}

div.row {
    color:#000000;
    text-decoration:none;
    cursor:pointer;
}

div.selrow {
    background-color:#99CCFF;
    cursor:pointer;
}

div.row:hover {}

input.nodeedit {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    position:absolute;
    height:18px;
    border:#cfcfcf 1px solid;
    z-index:2000;
}


/*Special node styles.*/
.spcnodeprn {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    padding:1px 1px 1px 1px;
    border:#ffffff 1px solid;
}

.spcnodeprn:hover { background-color:#CCFFCC; font-weight:bold; }

.selspcnodeprn {
    font-family:tahoma,Arial;
    font-size:8pt;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;
}

.spcnode { 
    font-family:Verdana;
    font-size:11px;
    font-style:italic;
    text-decoration:none;
    color:#000000; 
    background-image:url(spcnode.gif);
    padding:2px;
}
    
.selspcnode { 
    font-family:Verdana;
    font-size:11px;
    font-style:italic;
    font-weight:bold;
    text-decoration:none;
    color:#000000; 
    padding:2px;
    background-image:url(spcnode.gif);
}

.ctxmenu {
    position:absolute;
    border-top:#dddddd 1px solid;
    border-left:#dddddd 1px solid;
    border-bottom:#999999 1px solid;
    border-right:#999999 1px solid;
    z-index:2000;
    background-color:#ffffff;
    padding:1px 1px 1px 1px;
}

.ctxsidebar {
    background-color:#f0f0f0;
    width:25px;
    cursor:pointer;
}

.ctxtext {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#333333;
    cursor:pointer;
    text-decoration:none;    
}

.ctxitem {
    background-color:#ffffff;
    padding:3px 5px 3px 5px;
    cursor:pointer;
}

.ctxitemover {
    background-color:#a52a2a;
    padding:3px 5px 3px 5px;
    cursor:pointer;
}

.ctxsidebarover {
    background-color:#a52a2a;
    width:25px;
    cursor:pointer;
}

.ctxtextover {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#ffffff;
    cursor:pointer;
    text-decoration:none;     
}

.ctxtextdisable {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#999999;
    cursor:pointer;
    text-decoration:none;     
}

.ctxtextoverdisable {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#999999;
    cursor:pointer;
    text-decoration:none;     
}

.ctxseparator {
    border-top:#cccccc 1px solid;
    font-size:1px 
}

/* fehlerbehandlung */

#error_msg{
	background-color: #E6C0C0;
	border:1px solid #000000;
	margin:8px 0 8px 0;
	text-align:center;
	padding:3px;
	display:none ;
}

.error_msg{
	background-color: #E6C0C0;
	border:1px solid #000000;
	margin:8px 0 8px 0;
	text-align:center;
	padding:3px;
	display:none ;
}

.invalidInput{
	background-color:#E6C0C0;
}

.noborder{
	border:0;
}

.buttonheading{
	color: white;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	background-color:#466487;
}

/* search box */

#searchbox{
	margin-bottom:10px;
}


	
#search_result_content{
	padding:5px 10px 5px 10px;
	border: 1px solid #cccccc;
	background: #F8F8F8 ;
	margin:0 -12px 0 -12px;
	
}

#inst_opt {
	background: #F8F8F8 ;
	width:100%;
	border-bottom:1px solid #cccccc;
	padding-bottom:10px;
}

#sr {
	margin:10px 0 10px 0;
	height:335px;
	overflow-y:auto;
}

#footbar {
	width:100%;
	border-top:1px solid #cccccc;
	padding-top:10px;
	background: 	#F8F8F8 ;
}

#status_search
{
	margin-right:3%;
	margin-left:30%;
	padding-left:5px;
	padding-right:5px;
	height:20px;
	vertical-align:middle;
	
}

div.message{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: auto;
	border: 1px solid #000000;
	background-color: #C3D2E5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

ul.attachmentList li{
	margin-bottom:5px;
}

.starRequired{
	color:red;
}

.profile_image {
	border: 1px solid #000000;
}

.grey_dl							{ background-color:rgb(225,225,225); }

.FTxtLink							{ text-decoration: none; color:rgb(20,95,110);  font-weight: bold; font-size:10px;}
	a.FTxtLink:link					{ text-decoration: none; color:rgb(20,95,110);  font-weight: bold; font-size:10px;}
	a.FTxtLink:active				{ text-decoration: none; color:rgb(190,20,25); font-weight: bold; font-size:10px; }
	a.FTxtLink:visited				{ text-decoration: none; color:rgb(20,95,110);  font-weight: bold; font-size:10px; }
	a.FTxtLink:hover 				{ text-decoration: none; color:rgb(190,20,25); font-weight: bold; font-size:10px;}
						{ text-decoration: none; color:rgb(190,20,25); font-weight: bold; font-size:10px;}

#footermenu{
	border-top:1px solid #cccccc;
	background-color:white;
}

#footermenu li{
	float:left;
	width:100px;
}

#footermenu a{
	height:30px;
}

a.contentpagetitle {
	color: white;
}

table.contentpaneopen {

}

td.buttonheading{
	width:10px;
}

td.buttonheading img{
	border:0;
}
